Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009402 [DCSS] Bug Report minor always 2015-01-13 23:38 2015-02-02 21:15
Reporter rockygargoyle View Status public  
Assigned To wheals
Priority normal Resolution done  
Status resolved   Product Branch 0.16 ancient branch
Summary 0009402: Bugginess with disarming & summoned creatures
Description When a summoned creature attacks you and you have the tendrils mutation, this will happen: http://imgur.com/f130ZTg [^]
Additional Information
Tags No tags attached.
Attached Files txt file icon RockyGr.txt [^] (69,430 bytes) 2015-01-13 23:38 [Show Content]

- Relationships
has duplicate 0009300resolvedwheals !bad item error with Jiyva tendrils mutation. 

-  Notes
(0028423)
wheals (administrator)
2015-02-02 21:15

Fixed in 0.16-a0-3902-g476806a. Now the game won't try to disarm summoned monsters.

- Issue History
Date Modified Username Field Change
2015-01-13 23:38 rockygargoyle New Issue
2015-01-13 23:38 rockygargoyle File Added: RockyGr.txt
2015-01-13 23:44 rockygargoyle Issue Monitored: rockygargoyle
2015-01-28 16:32 wheals Relationship added has duplicate 0009300
2015-01-28 16:36 wheals Status new => assigned
2015-01-28 16:36 wheals Assigned To => wheals
2015-02-02 21:15 wheals Note Added: 0028423
2015-02-02 21:15 wheals Status assigned => resolved
2015-02-02 21:15 wheals Fixed in Branch => 0.16 development branch
2015-02-02 21:15 wheals Resolution open => done


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker